
#header .headerlogo {
	background-image: url(gdrg.jpg);
}

.headerstyle {
	border-bottom: solid 5px #00008f !important;
	background: #eeeeee !important;
}

.mainstyle {
	/*background: #ffddaa !important;*/
}

.footerstyle {
	border-top: solid 5px #00008f !important;
}

#nav > ul > li.current > a {
    background: #00008f !important;
}

a {
    color: #00008f;
}

a h3 {
    color: #00008f;
}

/* the stuff below was added my Giuseppe Habib */

.double-space {
    margin-top: 20px; /* Adjust the value as needed */
    margin-bottom: 20px; /* Adjust the value as needed */
}

.download-button {
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    background-color: #00008f;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}